AceRoutine library with MKR GSM 1400

I'm trying to use the AceRoutine library with MKR GSM 1400, but it's not supported because my core version is >= 1.8.10 (#error SAMD21 with arduino:samd >= 1.8.10 not supported, it's explained why here) is there a way to downgrade my core version to be compatible with the library?

Never mind I figured it out, just go to board manager and choose older core version...

But what if you don't want to hire a full service web development company? What if you want to cut operating expenses without having to close your doors to potential clients and drain your marketing budget? In this article, we'll look at some tips you can use when searching for the right web development firm https://mlsdev.com/blog/ehr-development for your needs. Hopefully by the time you've finished reading, you'll have some ideas about how to select a web development service that will work best for you.